.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.NetworkDisruptedAndConfigRolledBack
=============================================
    :extends:

        `vim.fault.VimFault`_

  Thrown if network configuration change disconnected the host from vCenter server and has been rolled back.

Attributes:

    host (`str`_)




